body {font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#4C4D4F;
margin:0px;
padding-top:5px;
}

a {color:#45549A;
text-decoration:none;
font-weight: bold;}

img {border:0px;}
/* pozadí - stíny na okrajích */

#zahlavi {width: 840px;
height:144px;
background-image:url('zahlavi.jpg');
background-repeat:no-repeat;
padding-left:18px;}

#stred {width: 840px; height:410px;
background-image:url('pozadi-stred.png');
background-repeat:repeat-y;
padding-left:18px;
padding-right:18px;
z-index:-1}

#zapati {width: 840px;
height:46px;
background-image:url('zapati.jpg');
background-repeat:no-repeat;
position: absolute;
top:550px;
z-index:0;}

/* samotná stránka */

#obsah {
padding:10px 20px 20px 20px;
z-index:1;}

.menu {width: 769px;
height:32px;
background:#BFBFBF;
padding: 0px 15px 0px 15px;
border-color:#969696;
border-width: 0px 1px 0px 1px;
font-size:13px;}

.menu_polozka {
font-weight: bold;
display:block;
float:left;
padding:8px 0px 8px 0px;
color: #FFFFFF;
text-decoration:none;}

.menu_polozka_akt {
font-weight: bold;
display:block;
float:left;
padding:8px 0px 8px 0px;
color: #FFFFFF;
text-decoration:none;
background:#5FA6BC;
height:16px;}

.menu_polozka2 {
border:solid #E7E6E4 0px;
border-width: 0px 1px 0px 1px;
padding:0px 9px 0px 9px; /* 13px */
height:15px;
}

.menu_polozka:hover{
background:#999999;
height:16px;}

ul {margin: 0px 0px 5px 0px;
padding-left:15px;
list-style-image: URL('modra_tecka.gif')}
ul li {margin: 0px}
b {margin-left:7px}

h2 {font-size: 15px}
h1,h3 {font-size: 12px;margin: 0px 0px 5px 0px;}

th {background: #8DBDE3}

.obnova_tabulka td,.obnova_tabulka th{border:solid #9A9EA1 1px;}
.jezera img {border: solid #8DBDE3 2px;display:block;margin-bottom:10px}

.obrazky img {border: solid #8DBDE3 1px}
.vyroba {width:620px;border: solid #8DBDE3 1px;padding:5px;text-align:center;vertical-align:middle}
.vyroba td {vertical-align:middle}
.vyroba img {border: solid #8DBDE3 1px;margin:5px;}

.obr_border {border: solid #8DBDE3 1px;margin:5px;}

.vlnky {margin:0px;border-width:0px;}

p {padding-bottom:0px;
margin-top:0px;
text-align: justify}

td {vertical-align:top}

.odrazka_s_vlnkou {
padding-left: 30px;
margin-bottom: 20px;
background-image:url('vlnky.png');
background-repeat:no-repeat;
background-position:left top;}

.chemikalie td {vertical-align:middle}

.aktuality {padding: 0px 5px 5px 2px}
.aktuality li {margin-top:10px}

form {margin:0px; padding:0px}

input,textarea,select {font-size:100%;margin:1px;background:#d9e9f6;border:solid #bdd8ed 1px}
fieldset {border: solid #bdd8ed 1px;padding:3px;padding-top:10px;width:194px;;margin-left:4px}
legend {font-weight:bold;color:#4C4D4F;margin:5px}
label {
float:left;
font-weight: bold;
width: 95px;
vertical-align: center;
}

.nadpis_chemikalie {font-weight:bold;font-size:100%;display:inline;margin:0px;padding:0px}